/* CONTACT FORM */

.contact				{ background: url('/images/contact/contact-bg.jpg') no-repeat center top; height: 623px; }
.contact-us				{ padding: 50px 0; }
.contact h1, .contact-phone	{ font-size: 4em; color: #fff; }
.contact h1 em			{ color: #000; font-style: normal; }
.contact-phone			{ position: absolute; right: 52px; top: 40px; display: inline-block; background: url('/images/home/phone-icon.png') no-repeat left center; padding: 0.3em 0 0.3em 60px; }
.contact-phone a		{ color: #fff; }


.contact-form			{ position: absolute; margin-left: 552px; width: 355px; margin-top: 35px; }

.contact-form .textbox, .contact-form .textarea { background-color: #fff; background-color: rgba(255,255,255,0.5); -webkit-transition: all 250ms; -moz-transition: all 250ms; -ms-transition: all 250ms; -o-transition: all 250ms; transition: all 250ms; border: none; margin-bottom: 0.8em; font-size: 1.6em; font-family: 'solomon', Tahoma, sans-serif; }
.contact-form .textbox:hover, .contact-form .textarea:hover { background-color: #f9d9c4; background-color: rgba(255,255,255,0.7); }
.contact-form .textbox:focus, .contact-form .textarea:focus { background-color: #F46D1D; background-color: rgba(235,99,0,0.85); color: #FFF; }
.contact-form .textbox	{ width: 90%; padding: 0.5em 5%; }
.contact-form .textarea	{ width: 89.9%; padding: 0.5em 5%; height: 10em; }
.contact-form .btn		{ font-size: 1.8em; cursor: pointer; }
.contact-form span		{ display: block; position: relative; }

.contact-form label		{ position: absolute; display: block; padding: 0.3em; text-align: right; right: 370px; top: 0; font-size: 1.5em; width: 250px; }
.contact-form label.error { color: #fff; background: #F20242; }
.contact-form #loader	{ margin-left: 50px; }

.msg					{ color: #fff; padding-top: 1em; }



/* MEDIA QUERIES */


@media screen and (max-width: 980px) {
.contact-form			{ position: absolute; margin-left: 0; margin-top: 35px; right: 0 }
.contact-phone			{ right: 0; }
.contact-form label		{ padding: 0.3em 0; right: 0; width: 100%;  position: static;
}
.label.error			{ margin-top: -7px; }

}

@media screen and (max-width: 887px) {
.contact-form, .contact-phone { position: static; }
.contact-phone			{ padding: 0.3em 0px; }
.contact-form			{ margin-top: 15px; }
.contact-us 			{ padding: 30px 0px; }

}

@media screen and (max-width: 480px) {
.contact h1, .contact-phone		{ font-size: 3em; }

}

@media screen and (max-width: 479px) {
.contact-form			{ width: 100%; }
.contact h1, .contact-phone { font-size: 2.5em; }

}